.l-wrapper {
  width: 100%;
  padding: 0; }
  .l-wrapper .article-heading {
    display: none; }
  .l-wrapper .article-subttl {
    text-align: right;
    font-size: 16px;
    font-size: 1.6rem;
    padding-bottom: 1em;
    margin: 0; }
  .l-wrapper .right-date {
    text-align: right;
    font-size: 16px;
    font-size: 1.6rem; }
  .l-wrapper .agree_ttl {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    padding: 1em 0; }
  .l-wrapper .agree_txt {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.875;
    margin-bottom: 50px; }
  .l-wrapper article >*.agree_txt:last-child {
	margin-bottom: 0; }
  .l-wrapper .agree_list li {
    position: relative;
    counter-increment: inherit;
    font-size: 1.6rem;
    line-height: 1.7;
    padding-left: 0;
    margin-bottom: 5px; }
    .l-wrapper .agree_list li:before {
      display: none; }
    .l-wrapper .agree_list li .agree_list-in li {
      position: relative;
      counter-increment: num;
      font-size: 1.6rem;
      line-height: 1.7;
      padding-left: 20px;
      margin-bottom: 5px; }
      .l-wrapper .agree_list li .agree_list-in li:before {
        display: inline-block;
        content: counter(num) ")";
        position: absolute;
        top: 0;
        left: 0; }

@media screen and (max-width: 1340px) {
  .l-wrapper .article-subttl {
    font-size: calc(16 / 1340 * 100vw); }
  .l-wrapper .right-date {
    font-size: calc(16 / 1340 * 100vw); }
  .l-wrapper .agree_ttl {
    font-size: calc(18 / 1340 * 100vw); }
  .l-wrapper .agree_txt {
    font-size: calc(16 / 1340 * 100vw);
    margin-bottom: calc(50 / 1340 * 100vw); }
  .l-wrapper article >*.agree_txt:last-child {
	margin-bottom: 0; }
  .l-wrapper .agree_list li {
    font-size: calc( 16 / 1340 * 100vw);
    margin-bottom: calc( 5 / 1340 * 100vw); }
    .l-wrapper .agree_list li .agree_list-in li {
      font-size: calc( 16 / 1340 * 100vw);
      padding-left: calc( 20 / 1340 * 100vw);
      margin-bottom: calc( 5 / 1340 * 100vw); } }
@media screen and (max-width: 750px) {
  .l-wrapper {
    padding: 0 calc(30 / 750 * 100vw); }
    .l-wrapper .article-subttl {
      font-size: calc(28 / 750 * 100vw); }
    .l-wrapper .right-date {
      font-size: calc(28 / 750 * 100vw); }
    .l-wrapper .agree_ttl {
      font-size: calc(28 / 750 * 100vw); }
    .l-wrapper .agree_txt {
      font-size: calc(28 / 750 * 100vw);
      margin-bottom: calc(80 / 750 * 100vw); }
    .l-wrapper article >*.agree_txt:last-child {
	  margin-bottom: 0; }
    .l-wrapper .agree_list li {
      font-size: calc(28 / 750 * 100vw);
      margin-bottom: calc(10 / 750 * 100vw); }
      .l-wrapper .agree_list li .agree_list-in li {
        font-size: calc(28 / 750 * 100vw);
        padding-left: calc(40 / 750 * 100vw);
        margin-bottom: calc(10 / 750 * 100vw); } }

@media screen and (max-width: 750px) {
	.fs-l-main {
	    padding: 0;
	}
}